<div [formGroup]="form">
  <div class="row mb-2">
      <h3>Werkervaring <a type="button" class="btn btn-outline-secondary btn-sm mt-1 " (click)="addWerkervaring()">
          <add-item-svg></add-item-svg>
        </a></h3>
  </div>
  <div class="row">
    <div class="col-7">
      <div>
        <div formArrayName="werkervaring" *ngFor="let werkervaringControl of t.controls; let i=index">
          <div [formGroupName]="i">
            <label>Aantal jaren werkervaring <i class="bi bi-question-circle hover-change" triggers="click" [autoClose]="true" placement="right" ngbTooltip="Het aantal jaren dat de NATUURLIJK PERSOON in het BEROEP werkzaam is geweest." tooltipClass="custom" for="clicked"></i></label>
            <div class="input-group">
              <input type="number" class="form-control" formControlName="aantalJarenWerkzaamInBeroep"
                     [ngClass]='(werkervaringControl.touched || werkervaringControl.dirty) && werkervaringControl.invalid ? "is-invalid" : "" '>
              <button type="button" class="btn btn-outline-danger" (click)="removeWerkervaring(i)">
                <remove-item-svg></remove-item-svg>
              </button>
              <div class="invalid-feedback">
                Kies een correcte aantal jaren werkervaring
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
